

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 10 Mar 2004 14:56:04 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.10/8.12.10) with ESMTP id i2A6u8mC020308	for
<[email-masked]>; Wed, 10 Mar 2004 14:56:09 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i29K8ZKV019706; Wed,
10 Mar 2004 00:51:57 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1468640 for
[email-masked]; Wed, 10 Mar 2004 00:51:57 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2A6psD1064676
for <[email-masked]>; Wed, 10 Mar 2004 00:51:54 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i2A6pr9Z013479
for          <[email-masked]>; Wed,
10 Mar 2004 00:51:53 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i2A6prGw013474 for [email-masked]; Wed,
10 Mar 2004 00:51:53 -0600 (CST)
Date: Wed, 10 Mar 2004 00:51:53 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Issued By Meteo-france/tropical Cyclone Centre/la Reunion
10/03/2004 At 0000
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XIIIIIIIII, Probability=19%,
Report='UPPERCASE_75_100 1.489, LINES_OF_YELLING_3 0.671,
LINES_OF_YELLING 0.001, LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

WTIO24 FMEE 100014
SECURITE
STORM WARNING FOR METAREA VII
ISSUED BY METEO-FRANCE/TROPICAL CYCLONE CENTRE/LA REUNION 10/03/2004 AT 0000
UTC. WARNING NUMBER: 32/9 (SOUTH-WEST INDIAN OCEAN)

10 MINUTES AVERAGE WIND SPEED IN KNOTS (KT)
(WIND GUSTS AT SEA MAY BE ABOUT 40% STRONGER THAN THE AVERAGED WIND).
MINIMUM SEA LEVEL PRESSURE IN HECTOPASCALS (HPA) (INDICATIVE FIGURE).

STORM WARNING
BEGINNING OF VALIDITY: WEDNESDAY 10/03/2004 AT 0000 UTC.

PHENOMENON:        OVERLAND DEPRESSION 9 (EX-GAFILO)
POSITION:          WITHIN 20 NM RADIUS OF POINT 21.7S / 43.9E
(TWENTY ONE DECIMAL SEVEN DEGREES SOUTH AND FORTY THREE DECIMAL NINE DEGREES
EAST) AT 0000 UTC
MOVEMENT:          SOUTH-SOUTH-EAST 10 KT

THREAT AREAS:
SQUALLY WEATHER EXISTS WITHIN 90 NM RADIUS OF THE CENTRE, EXTENDING UP TO
400 NM FROM THE CENTRE IN THE NORTHEASTERN SEMI-CIRCLE,  AND LOCALLY  UP  TO
550 NM IN THE SOUTHEASTERN QUADRANT.

STORM FORCE WINDS 50 KT AND HIGH TO VERY HIGH SEAS ON WESTERN MALAGASY
COAST, BETWEEN 21 AND 22S.. GALE FORCE WINDS 35/45 KT AND HIGH SEAS ON
WESTERN MALAGASY COAST, BETWEEN 20 AND 23S. NEAR GALE FORCE WINDS 30 KT AND
ROUGH TO VERY ROUGH SEAS IN THE MOZAMBIQUE CHANNEL, BETWEEN 17 AND 27S.
REMARK : IN THE VICINITY OF THE SOUTHERN AND SOUTHEASTERN MALAGASY COASTS ,
DUE TO THE GRADIENT EFFECT WITH THE HIGH SUBTROPICAL PRESSURES, GALE FORCE
WINDS 35/45 KT EXIST WITH HIGH SEAS,  EXTENDING FROM 23 TO 28 SOUTH ,
BETWEEN 45 AND 55 EAST. STRONG GUSTS UNDER SQUALLS.

FORECAST POSITION AND INTENSITY:
12H, VALID 2004/03/10 AT 12 UTC:
OVERLAND.
24H, VALID 2004/03/11 AT 00 UTC:
OVERLAND.

OTHER INFORMATIONS:
EX-GAFILO HAS MADE LANDFALL, LIKELY NORTH OF THE TOWN OF MOROMBE AT ABOUT
2000Z. OVERLAND CENTRE BECOMES DIFFICULT TO PRECISELY LOCATE.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.